{
  "extends": "../../../tsconfig.esnext-module.json",
  "compilerOptions": {
    "composite": true,
    "outDir": "../../../../../dist/@cyberjs.on/sign-pattern/structural/singleton"
  },
  "references": [
    {
      "path": "./src"
    }
  ]
}
